@charset "utf-8";
/* CSS Document */

body {
	overflow: hidden;
	background-color:#FFF
}
a:link {
	text-decoration:none;
	color:#FFF;
}
a:visited {
	text-decoration:none;
	color:#FFF;		
}
a:hover {
	text-decoration:none;
	color:#000;	
}
a:active {
	text-decoration:none;
	color:#F00;	
}

.td_searches {
	padding-top: 8px;
	padding-bottom: 8px;	
}
.td_linktitles {
	padding-top: 4px;	
	font-family: 'Syncopate', sans;
	font-size: 15px;
	font-weight:bold;	
}
.td_links {
	background-color:#666;
	border-style:solid;
	border-width: 1px;
	border-color:#666;
	opacity: 0.5;
	padding-top: 2px;	
	padding-left: 10px;
	padding-bottom: 1px;
	font-family: 'Syncopate', sans;
	font-size: 11px;
	cursor: pointer;	
}
.td_links:hover {
	background-color:transparent;
	border-color:#FFF;
	opacity: 1;	
}
.td_astronomy {
	background-color:#000;
	opacity: 0.5;
	padding-bottom: 4px;
	text-align:center;
}
.td_astronomy:hover {
	opacity: 0.8;
}

div.onyx_logo {
	position: absolute;
	left: 10px;
	top: 10px;
	margin: 0 auto;
	width: 530px;
	height: 115px;
	z-index: 100;	
}
div.bg_image {
	position: absolute;
	left: 0px;
	top: 0px;	
	margin: 0 auto;
	width: 2560px;
	height: 1600px;
	opacity: 0.1;	
	z-index: 1;	
}
div.bg_overlay_trans {
	position: absolute;
	left: 0px;
	top: 0px;	
	margin: 0 auto;
	width: 2560px;
	height: 1600px;
	z-index: 2;	
}
div.bg_overlay_grad {
	position: absolute;
	left: 0px;
	top: 0px;	
	margin: 0 auto;
	width: 2560px;
	height: 1600px;
	z-index: 3;	
}
div.searches {
	position: absolute;
	left: 20px;
	top: 125px;	
	margin: 0 auto;
	width: 520px;
	height: 900px;	
	z-index: 11;	
}
div.links {
	position: absolute;
	left: 580px;
	top: 125px;	
	margin: 0 auto;
	width: 200px;
	height: 900px;
	z-index: 11;	
}

.img_search{
	opacity: 0.6;
}
.img_search:hover{
	opacity: 1;
}
.textbox {
	height: 17px;
	opacity: 0.5;
}
.textbox:hover {
	opacity: 0.8;
}
.dropdown {
	height: 24px;
	opacity: 0.5;
}
.dropdown:hover {
	opacity: 0.8;
}